@charset "utf-8";
/* CSS Document */
/*---普通用户登录页面开始---*/
body {margin: 0px; padding: 0px; background: #198bc9 url(../images/body_bg.gif) repeat-x;}
.top {width: 100%; height: 62px;}
.top1 {width: 100%; height: 62px; background: url(../images/top_banner.gif) no-repeat;}
.banner {width: 1000px; height: 62px; margin: 0 auto;}
.topBanner {float: left; width: 480px; height: 62px;}
.khLogo {float: left; margin-left: 20px; width: 480px; height: 62px; display: inline;}

.navBg {width: 1000px; height: 36px; margin: 0 auto; position: relative;}
.nav01 {float: left; width: 275px; height: 36px; z-index: 999; position: absolute; left: 25px;}
.nav02 {float: left; width: 195px; height: 36px; z-index: 998; position: absolute; left: 275px;}
.nav03 {float: left; width: 204px; height: 36px; z-index: 997; position: absolute; left: 453px;}
.nav04 {float: left; width: 174px; height: 36px; z-index: 996; position: absolute; left: 639px;}
.exit {float: left; width: 136px; height: 24px; margin-top: 8px; z-index: 995; position: absolute; left: 850px;}
.infcnLogo {float: right; margin-top: 25px; width: 215px; height: 62px;}
.visitInfo {width: 1000px; height: 27px; margin: 0 auto;}
.visitLeft {float: left; width: 8px; height: 27px; background: url(../images/visitLeft.png) no-repeat;}
.visitCen {float: left; width: 984px; height: 27px; background: url(../images/visitCen.png) repeat-x;}
.visitCen .visitText {float: left; font-size: 12px; line-height: 27px; color: #1e7197; text-indent: 12px;}
.visitCen .date {float: right; margin-right: 10px; font-size: 12px; line-height: 27px; color: #1e7197; text-indent: 5px;}
.timeIcon {float: left; margin-top: 5px;}
.visitRight {float: left; width: 8px; height: 27px; background: url(../images/visitRight.png) no-repeat;}
.searchInfo {width: 1000px; height: 27px; margin: 0 auto;}
.searchLeft {float: left; width: 8px; height: 30px; background: url(../images/searchLeft.png) no-repeat;}
.searchCen {float: left; width: 984px; height: 30px; background: url(../images/searchCen.png) repeat-x;}
.searchCen span {
	float: left; line-height: 30px; font-family: Arial; font-weight: bold; font-size: 12px; color: #114f6c; text-indent: 12px;
}
.searchCen .s_left {
	float: left; width: 300px; line-height: 30px; font-family: Arial; font-weight: bold; font-size: 12px; color: #114f6c; text-indent: 12px;
}
.searchCen .s_right {
	float: right; width: 300px; line-height: 30px; font-family: Arial; font-weight: bold; font-size: 12px; color: #114f6c; text-indent: 12px;
}

.searchCen div{
	float: left; width: 880px; color: #114f6c; font-size: 12px; line-height: 30px;
}
.searchCen .input {
	float: left; margin: 4px; width: 160px; height: 18px; line-height: 18px; font-family: "宋体"; 
	font-size: 12px; color: #999; text-indent: 3px; border: #8ea8b7 solid 1px; display: inline;
}
.searchCen .searchBtn {
	float: left; margin: 4px 0 0 0; width: 64px; height: 22px; background: url(../images/searchBtn.png) no-repeat; cursor: pointer; border: 0; display: inline;
}
.searchRight {float: left; width: 8px; height: 30px; background: url(../images/searchRight.png) no-repeat;}
.contentBg {width: 998px; height: auto; margin: 0 auto; background: #FFF; border: #229cda solid 1px;}

.listBdr {width: 966px; height: auto; margin: 12px auto;}
.listTitleBg {width: 964px; height: 26px; background: url(../images/listTitleBg.png) repeat-x; border: #b9ddec solid 1px;}
.listCon {width: 964px; height: auto; margin: 0 auto; border-left: #c3dae2 solid 1px; border-right: #c3dae2 solid 1px; border-top: #d5e3e7 solid 1px;}
.lineBdr {width: 966px; height: 29px;}
.lineBdr .resources {
	float: left; width: 356px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体"; 
	text-indent: 12px; background: #e7f0f3; border-right: #d1dce0 solid 1px; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .resources a:link {text-decoration: none; color: #075587;}
.lineBdr .resources a:visited {text-decoration: none; color: #075587;}
.lineBdr .resources a:hover {text-decoration: underline; color: #F00;}

.lineBdr .resources1 {
	float: left; width: 320px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体"; 
	text-indent: 12px; background: #e7f0f3; border-right: #d1dce0 solid 1px; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .resources1 a:link {text-decoration: none; color: #075587;}
.lineBdr .resources1 a:visited {text-decoration: none; color: #075587;}
.lineBdr .resources1 a:hover {text-decoration: underline; color: #F00;}


.lineBdr .favoriteInfo {
	float: left; width: 115px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体"; 
	text-align: center; background: #FFF; border-right: #d1dce0 solid 1px; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .favoriteInfo a:link {text-decoration: none; color: #075587;}
.lineBdr .favoriteInfo a:visited {text-decoration: none; color: #075587;}
.lineBdr .favoriteInfo a:hover {text-decoration: underline; color: #F00;}


.lineBdr .introduction {
	float: left; width: 106px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体"; 
	text-align: center; background: #FFF; border-right: #d1dce0 solid 1px; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .introduction a:link {text-decoration: none; color: #075587;}
.lineBdr .introduction a:visited {text-decoration: none; color: #075587;}
.lineBdr .introduction a:hover {text-decoration: underline; color: #F00;}


.lineBdr .statstics {
	float: left; width: 117px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体";
	text-align: center; background: #FFF; border-right: #d1dce0 solid 1px; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .statstics a:link {text-decoration: none; color: #075587;}
.lineBdr .statstics a:visited {text-decoration: none; color: #075587;}
.lineBdr .statstics a:hover {text-decoration: underline; color: #F00;}

.lineBdr .format {
	float: left; width: 130px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体";
	text-align: center; background: #FFF; border-right: #d1dce0 solid 1px; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .format a:link {text-decoration: none; color: #075587;}
.lineBdr .format a:visited {text-decoration: none; color: #075587;}
.lineBdr .format a:hover {text-decoration: underline; color: #F00;}

.lineBdr .language {
	float: left; width: 121px; height: 28px; line-height: 28px; color: #075587; font-size: 12px; font-family: Arial,"宋体";
	text-align: center; background: #FFF; border-bottom: #d5e3e7 solid 1px;
}
.lineBdr .language a:link {text-decoration: none; color: #075587;}
.lineBdr .language a:visited {text-decoration: none; color: #075587;}
.lineBdr .language a:hover {text-decoration: underline; color: #F00;}

.pageBdr {margin: 30px auto; width: 430px; height: 23px;}
.pageLeft {float: left; width: 12px; height: 23px; background: url(../images/pageLeft.png) no-repeat;}
.pageCen {float: left; width: 406px; height: 23px; background: url(../images/pageCen.png) repeat-x;}
.pageRight {float: left; width: 12px; height: 23px; background: url(../images/pageRight.png) no-repeat;}
.pageText {float: left; width: 50px; line-height: 23px; text-align: center; color: #415057; font-family: "宋体"; font-size: 12px;}
.pageText a:link {color: #415057; text-decoration: none;}
.pageText a:visited {color: #415057; text-decoration: none;}
.pageText a:hover {color: #F00; text-decoration: underline;}

.pageText1 {float: left; width: 30px; text-align: center; line-height: 23px; color: #415057; font-family: "宋体"; font-size: 12px;}
.pageText2 {float: left; width: 20px; text-align: center; line-height: 23px; color: #415057; font-family: "宋体"; font-size: 12px;}
.pageInput {float: left; margin-top: 2px; width: 20px; height: 14px; line-height: 14px; background: #FFF; border: #999 solid 1px;}
.pageGo {float: left; width: 24px; height: 23px; border: none; background: url(../images/goBtn.png) no-repeat;}
.listFotter {float: left; margin: 30px 0 0 0; width: 100%; height: 28px; background: url(../images/fotterBg.png) repeat-x;}
.fotterInfo {margin: 0 auto; width: 429px; height: 28px;}


/*---普通用户登录页面开始---*/
.cnenterBg {width: 100%; margin-left: auto; margin-right: auto; width: 700px; height: 470px; background: url(../images/center_bg.gif) no-repeat;}
.logo {float: left; margin: 80px 0 33px 210px; width: 275px; height: 70px; display: inline;}
.login {float: left; margin: 0 0 0 253px; width: 195px; height: 176px; display: inline;}
.divInput {float: left; width: 195px; height: 28px; display: inline;}
.divInput .input {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #999; text-indent: 3px;
	background: url(../images/input_bg.gif) no-repeat; border:none;
}
.divInput .pwd {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #999; text-indent: 3px;
	background: url(../images/input_bg.gif) no-repeat; border:none;
}
.divInput .yzm {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #999; text-indent: 3px;
	background: url(../images/input_bg.gif) no-repeat; border:none;
}
.divInput .loginBtn {
	margin: 8px 0 0 60px; width: 76px; height: 26px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #666;
	background: url(../images/login_btn.png) no-repeat; border:none; cursor: pointer;
}
.yzmimg {float: left; width: 195px; height: 50px; line-height: 50px; font-family: "宋体"; font-size: 12px;}
.yzmimg img {float: left; width: 145px; height: 50px;}
.yzmimg span {float: left; width: 50px; height: 50px; text-align: right;}
.yzmimg span a:link {line-height: 50px; text-decoration: none; color: #333;}
.yzmimg span a:visited {line-height: 50px; text-decoration: none; color: #333;}
.yzmimg span a:hover {line-height: 50px; text-decoration: none; color: #FFF;}
.loginBtn {width: 80px; height: 25px;}
.fastLink {float: left; margin: 0 0 0 187px; display: inline;}
.footer {float: left; margin-left: 187px; width: 326px; height: 63px; background: url(../images/footer.png) no-repeat; display: inline;}
/*---普通用户登录页面结束---*/

/*---管理员登录页面开始---*/
.bodyBg {margin: 0px; padding: 0px; background: url(../images/body_bg.jpg);}
.loginBg {width: 100%; margin-left: auto; margin-right: auto; width: 700px; height: 470px;}
.logo1 {float: left; margin: 30px 0 0 210px; width: 275px; height: 70px; display: inline;}
.logoText {
	float: left; width:700px; height: 50px; line-height: 40px; color: #FFF; 
	text-align: center; font-family: "微软雅黑";	font-size: 18px; font-weight: 600; letter-spacing: 5px;
}
.loginBdr {float: left; margin: 15px 0 0 187px; width: 326px; height: 200px; background: url(../images/login_bdr.png) no-repeat; display: inline;}
.loginBdr130 {float: left; margin: 15px 0 0 187px; width: 326px; height: 130px; background: url(../images/login_bdr130.png) no-repeat; display: inline;}
.loginBdr160 {float: left; margin: 15px 0 0 187px; width: 326px; height: 160px; background: url(../images/login_bdr160.png) no-repeat; display: inline;}
.loginBdr230 {float: left; margin: 15px 0 0 187px; width: 326px; height: 230px; background: url(../images/login_bdr230.png) no-repeat; display: inline;}

.loginInput {float: left; margin: 0 0 0 67px; width: 195px; height: 28px; display: inline;}
.loginInput .input {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #999; text-indent: 3px;
	background: url(../images/input_bg.png) no-repeat; border:none;
}
.loginInput .pwd {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #999; text-indent: 3px;
	background: url(../images/input_bg.png) no-repeat; border:none;
}

.loginInput .error {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #F00; text-indent: 22px;
	background: url(../images/error_inputBg.png) no-repeat; border:none;
}

.loginInput .yzm {
	width: 195px; height: 20px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #999; text-indent: 3px;
	background: url(../images/input_bg.png) no-repeat; border:none;
}
.loginInput .loginBtn {
	margin: 8px 0 0 60px; width: 76px; height: 26px; line-height: 20px; font-family: "宋体"; font-size: 12px; color: #666;
	background: url(../images/login_btn.png) no-repeat; border:none; cursor: pointer;
}

.loginInput235 {float: left; margin: 0 0 0 67px; width: 235px; height: 28px; display: inline;}
.loginInput235 .error235 {
	float: left; margin-left: -20px; width: 235px; height: 23px; line-height: 22px; font-family: "宋体"; font-size: 12px; color: #F00; 
	text-indent: 22px; background: url(../images/error_inputBg.png) no-repeat; border:none;
}
.adminYzm {float: left; margin: 0 0 0 70px; width: 195px; height: 50px; line-height: 50px; font-family: "宋体"; font-size: 12px; display: inline;}
.adminYzm img {float: left; width: 145px; height: 50px;}
.adminYzm span {float: left; width: 50px; height: 50px; text-align: right;}
.adminYzm span a:link {line-height: 50px; text-decoration: none; color: #FFF;}
.adminYzm span a:visited {line-height: 50px; text-decoration: none; color: #FFF;}
.adminYzm span a:hover {line-height: 50px; text-decoration: none; color: #CCC;}
.loginBtn {width: 80px; height: 25px;}
.ok_btn {cursor: pointer; float: left; width: 60px; height: 29px; background: url(../images/ok_btn.png) no-repeat; border: 0; display: inline;}
.pwdInput {float: left; width: 149px; height: 16px; line-height: 16px; font-size: 12px; font-family: "宋体"; display: inline;}
.pwdTxt {float: left; width: 80px; height: 20px; line-height: 20px;  font-size: 12px; font-family: "宋体"; display: inline;}
.pwdYzmimg {float: left; width: 195px; height: 50px; line-height: 50px; font-family: "宋体"; font-size: 12px;}
.pwdYzmimg img {float: left; width: 145px; height: 70px;}
.pwdYzmimg span {float: left; width: 50px; height: 70px; text-align: right;}
.pwdYzmimg span a:link {line-height: 70px; text-decoration: none; color: #333;}
.pwdYzmimg span a:visited {line-height: 70px; text-decoration: none; color: #333;}
.pwdYzmimg span a:hover {line-height: 70px; text-decoration: none; color: #F00;}
/*---管理员登录页结束---*/

/*---留言信息页样式开始---*/
.msg_titleBg {float: left; width: 470px; height: 38px; background: url(../images/msg_titleBg.png) no-repeat; display: inline;}
.msg_titleBg .titleTxt {float: left; margin: 8px 0 0 24px; height: 30px; line-height: 30px; font-family: "宋体"; font-weight: bold; font-size: 14px; color: #FFF;}
.msg_topBg {float: left; width: 470px; height: 15px; background: url(../images/msg_topBg.png) no-repeat; display: inline; font-size: 0px;}
.msg_midBg {float: left; width: 470px; height: 200px; background: url(../images/msg_midBg.png) repeat-y; display: inline;}
.msg_btmBg {float: left; width: 470px; height: 22px; background: url(../images/msg_btmBg.png) no-repeat; display: inline; font-size: 0px;}
.submit_btn {float: left; width: 60px; height: 29px; background: url(../images/submit_btn.png) no-repeat; border: 0; display: inline;}
.cancel_btn {float: left; margin-left: 36px; width: 60px; height: 29px; background: url(../images/cancel_btn.png) no-repeat; border: 0; display: inline;}
.titTxt {float: left; width: 40px; font-size: 12px; height: 20px; line-height: 20px;  font-family: "宋体"; display: inline;}
.inputTxt {float: left; width: 200px; height: 16px; line-height: 16px; font-size: 12px; font-family: "宋体"; display: inline;}
.textareaTxt {float: left; width: 310px; height: 120px; line-height: 20px; font-size: 12px; font-family: "宋体"; display: inline;}
.tipTxt {float: left; width: 120px; height: 20px; line-height: 20px;  font-size: 12px; font-family: "宋体"; display: inline;}
.close {font-family: Arial; font-size: 14px; width: 20px; float: right; margin: 15px 10px 0 0; font-weight: bold; color: #FFF;}
.close a:link {color: #FFF; text-decoration: none;}
.close a:visited{color: #FFF; text-decoration: none;}
.close a:hover{color: #F00; text-decoration: none;}
/*---留言信息页样式结束---*/